_target_: flow_modules.aiflows.PlanWriterFlowModule.PlanWriterAskUserFlow.instantiate_from_default_config
request_multi_line_input_flag: False
end_of_input_string: EOI

query_message_prompt_template:
  template: |2-
    {{question}}
  input_variables:
    - "question"